<?php 
include('connection.php');
if(isset($_GET['delete'])){

    $del = $_GET['delete'];

    $query = "DELETE FROM hr_accounts where id=$del";

    if(mysqli_query($conn,$query))
    {
        header("Location:hr_accounts.php");

    }
    else
   {
    echo "error";
   } 

}
?>